@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {margin-bottom:1.25rem;text-align:center}
#header-wrapper::after {content:'';display:table;clear:both}
#header-wrapper ul, #header-wrapper ol {list-style:none;padding:0;margin:0}

/*********************************************
note : 최상단영역
*********************************************/
#user-gnb {padding:.625rem 0;line-height:1;background-color:#ededed}
#user-gnb::after {content:'';display:table;clear:both}

/* 업데이트 */
#user-gnb .user-intro {float:left;font-size:.75rem;letter-spacing:-0.03em;color:rgba(0,0,0,.8)}

/* 로그인 */
#user-gnb .user-logbox {float:right}
#user-gnb .user-logbox li {position:relative;float:left;padding:0 .625rem;font-size:.75rem;line-height:1;letter-spacing:-.05em}
#user-gnb .user-logbox li::after {content:'';position:absolute;right:0;top:0;bottom:0;z-index:1;border-right:1px solid rgba(0,0,0,.1)}
#user-gnb .user-logbox li:last-child::after {content:'';border-right:none}
#user-gnb .user-logbox li:first-child {padding-left:0}
#user-gnb .user-logbox li:last-child {padding-right:0}
#user-gnb .user-logbox li a {color:rgba(0,0,0,.8)}

/*********************************************
note : 로고영역
*********************************************/
#nav-header-wrapper {position:relative;padding:1rem 0}
#nav-header::after {content:'';display:table;clear:both}
#nav-header .dis-table {width:100%;table-layout:fixed}
#nav-header .dis-table-cell {width:100%;height:80px;vertical-align:middle}
#nav-header .dis-table-cell.user-logo {text-align:center; width:200px}
#nav-header .dis-table-cell.banner2 {text-align:left;left: 0;width: 50px;}
#nav-header .dis-table-cell.user-banner {width:300px}

/* SNS링크 */
#nav-header .user-sns {float:left}
#nav-header .user-sns li {float:left;margin:0 0 0 .5rem;font-size:1rem;line-height:1}
#nav-header .user-sns li > a {display:block;padding:0.4rem 0.4rem .250rem 0.4rem;border-radius:50%;color:#fff}
#nav-header .user-sns li.sns-facebook > a {background:#cfcfcf}
#nav-header .user-sns li.sns-facebook > a:hover {background:#3b5998}
#nav-header .user-sns li.sns-youtube > a {background:#cfcfcf}
#nav-header .user-sns li.sns-youtube > a:hover {background:#e62728}

/* 검색 */
#nav-header .user-search {float:right;position:relative;margin:.7rem 0;width:250px;height:40px;background:transparent;border:2px solid #a7a9ac}
#nav-header .user-search::after {content:'';display:table;clear:both}
#nav-header .user-search input {position:relative;z-index:1004;float:left;width:calc(100% - 65px);height:20px;margin:7px 0;padding:0 .625rem;font-size:0.813rem;letter-spacing:-0.03em;color:rgba(0,0,0,.8);background:transparent;border:none;box-shadow:none}
#nav-header .user-search button {float:right;width:42px;height:36px;font-size:1.7rem;color:#fff;cursor:pointer;background-color:#a7a9ac}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {border-top:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf}
#user-nav::after,#user-nav-wrapper::after {content:'';display:table;clear:both}

/* 전체 */
#user-nav .all-section {float:left;margin:.7rem 0;height:42px;font-size:1.250rem;font-weight:700;letter-spacing:-0.05em;color:#247acd;cursor:pointer}

/* 섹션 */
#user-nav .mega-menu li.megaline {float:left;position:relative;padding:.7rem 0;line-height:0.4}
#user-nav .mega-menu li.megaline > a {display:inline-block;position:relative;height:42px;padding:1.125rem 1.5rem;font-size:1.063rem;font-weight:700;color:rgba(0,0,0,.8);text-decoration:none;-webkit-transition:all .25s;transition:all .25s}
#user-nav .mega-menu li.megaline > a::before {content:'';position:absolute;z-index:1004;bottom:-11px;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);width:10px;height:10px;border:5px solid transparent;border-bottom-color:transparent}
#user-nav .mega-menu li.megaline > a.a-hover {color:#e6336e;background:#fff}
#user-nav .mega-menu li.megaline > a.a-hover::before {content:'';border-bottom-color:#033a94}
#user-nav .mega-menu li.megaline .sub-menu-vertical {display:none;position:absolute;z-index:998;min-width:140px;max-width:300px;background:#fff;border:1px solid #e6336e;left:-1px;top:100%}
#user-nav .mega-menu li.megaline .sub-menu-vertical li.sub {font-size:.9rem;line-height:1;letter-spacing:-0.05em;text-align:left}
#user-nav .mega-menu li.megaline .sub-menu-vertical li.sub a {display:block;position:relative;padding:.9rem .625rem;color:#888;-webkit-transition:all .25s;transition:all .25s}
#user-nav .mega-menu li.megaline .sub-menu-vertical li.sub a::after {content:'';position:absolute;z-index:1;border-width:3px;border-style:solid;border-color:transparent;right:.625rem;top:50%;transform:translateY(-50%);visibility:hidden}
#user-nav .mega-menu li.megaline .sub-menu-vertical li.sub a:hover {color:#333;background-color:#ecf0f1}
#user-nav .mega-menu li.megaline .sub-menu-vertical li.sub a:hover::after {border-left-color:rgba(0,0,0,.35);visibility:visible}

/* 기사제보 */
#user-nav .nav-jb {float:right;margin:.7rem 0;}
#user-nav .nav-jb li {float:left; background-color:#c22753; font-weight:bold;}
#user-nav .nav-jb li:nth-child(2) {background-color:#3e3e3e;}
#user-nav .nav-jb li a {display:block;font-size:.8rem;line-height:1.2;letter-spacing:-0.05em;text-decoration:none;color:rgba(0,0,0,.7); color:#fff;}
#user-nav .nav-jb li a:hover {color:#fff;}
#user-nav .nav-jb li a .icon {float:left;display:block;width:32px;height:32px;padding:7px 7px;margin-right:5px;font-size:1.1rem;background:rgba(0,0,0,.1);border-radius:50%}
#user-nav .nav-jb li a span {display:inline-block; padding:8px 15px; font-size: 1.2rem;}
/*#user-nav .nav-jb li:nth-child(1) a span {padding:8px 25px;}*/

/* 최은비 / 1096772 / 20211006 */
#nav-header .plus-sch {position: relative;top: 11px;float:right;font-size: 14px;line-height: 1.1;border:1px solid #0a4a95;background: #0a4a95;padding: 4px 7px;color:#fff;cursor:pointer;font-weight:700;}
#nav-header .plus-sch:hover{text-decoration:none;background:#fff;border:1px solid #0a4a95;color:#0a4a95;transition:0.3s;}

/* 배진희 / 1135741 / 20220216 */
#nav-header .dis-table-cell.user-logo{width:450px;}
#nav-header .dis-table-cell.user-logo img{padding-right:30px;}